Activity log for bug #1221137

Date Who What changed Old value New value Message
2013-09-05 10:28:42 Katie Taylor bug added bug
2013-09-09 09:17:09 John Lea bug task added unity8
2013-09-09 09:17:30 John Lea ubuntu-ux: assignee Oren Horev (oreneeshy)
2013-09-13 19:59:17 kevin gunn unity8: assignee Michał Sawicz (saviq)
2013-09-13 19:59:24 kevin gunn unity8: importance Undecided High
2013-09-16 18:40:31 Michał Sawicz unity8: status New Incomplete
2013-09-16 18:40:33 Michał Sawicz unity8: status Incomplete Triaged
2013-09-16 18:40:44 Michał Sawicz unity8: assignee Michał Sawicz (saviq) Michael Zanetti (mzanetti)
2013-09-16 21:38:58 Daniel Holbach tags appstore avengers
2013-09-16 21:49:59 Nicholas Skaggs ubuntu-ux: status New Confirmed
2013-09-17 15:55:48 Launchpad Janitor branch linked lp:~mzanetti/unity8/fix-preview-collapsing
2013-09-17 18:10:04 Michał Sawicz unity8: status Triaged In Progress
2013-09-18 04:20:39 PS Jenkins bot unity8: status In Progress Fix Committed
2013-09-18 16:01:05 Michał Sawicz unity8 (Ubuntu): status New Fix Committed
2013-09-18 16:10:43 Michał Sawicz unity8: milestone ubuntu-13.09
2013-09-19 21:53:24 Launchpad Janitor unity8 (Ubuntu): status Fix Committed Fix Released
2013-09-30 10:36:41 Oren Horev ubuntu-ux: importance Undecided Critical
2013-09-30 11:12:13 Oren Horev ubuntu-ux: status Confirmed Fix Committed
2013-10-02 14:08:52 Daniel Holbach unity8: status Fix Committed Fix Released
2013-10-02 14:08:54 Daniel Holbach ubuntu-ux: status Fix Committed Fix Released
2013-10-30 01:28:56 Launchpad Janitor branch linked lp:ubuntu/unity8
2017-03-13 20:20:05 Michał Sawicz unity8 (Ubuntu): importance Undecided High
2017-03-13 20:20:05 Michał Sawicz unity8 (Ubuntu): assignee Michael Zanetti (mzanetti)
2017-03-13 20:20:09 Michał Sawicz bug task deleted unity8